html {
    scroll-behavior: smooth;
}

body {
    background: #f1f5eb;
}

body.home {
    background: white;
}

.btn-dkdt>a {
    background: var(--color-highlight);
    padding: 10px 20px;
    border-radius: 8px;
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
    display: inline-block;
    border: 1px solid var(--color-highlight);
}

.bg-main {
    background: var(--color-main);
}

.btn-dkdt>a:hover {
    color: var(--color-highlight);
    background: none;
}

.header-menu>.container>.row {
    margin-right: 0;
    margin-left: 0;
}

.header-menu>.container>.row>div {
    padding: 0;
}

.home .header-menu-main .menu-section > ul > li > a {
    color: #fff;
}

.menu-section>ul {
    display: flex;
    justify-content: center;
}

.header-menu-main .menu-section > ul > li:first-child {
    margin-left: 0;
}

.header-menu-main .menu-section > ul > li > a.active {
    color: var(--color-highlight) !important;
}

.swiper-slide--wrap .content .title {
    color: var(--color-highlight);
    font-size: 64px;
    line-height: 94px;
    letter-spacing: 0px;
    margin-bottom: 20px;
    font-weight: 900;
    line-height: 1.4;
    margin-top: 20px;
}

.swiper-slide--wrap .content .slogan {
    display: inline-block;
    color: var(--color-highlight);
    font-family: "Montserrat";
    font-size: 26px;
    font-weight: 900;
    margin-top: 0;
    margin-bottom: 0 !important;
    width: fit-content;
    padding: 10px;
    border-radius: 8px;
    background: rgba(0, 0, 0, 0.45);
    backdrop-filter: blur(12px);
}

.swiper-slide--wrap .content .btn-submit {
    border-radius: 8px;
    min-width: 155px;
    font-size: 16px;
}

.entire-info-website-top p svg {
    margin-right: 5px;
}

.swiper.swiper-slider-main .swiper-slide:before, .header-page-title:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(3deg, rgba(0, 0, -1, 0.969625350140056) 0%, rgba(0, 0, 0, 0.3841911764705882) 25%, rgba(0, 0, 0, 0) 60%);
    background-color: #0000005C;
}

.swiper-slider-main .swiper-slide .title {
    transform: translateX(-100px);
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease;
    transition-delay: .3s;
}

.swiper-slider-main .swiper-slide.swiper-slide-active .title {
    transform: translateX(0px);
    opacity: 1;
    visibility: visible;
}

.header-menu {
    position: relative;
    background: white;
}

.header-menu.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background: var(--white);
    z-index: 99;
}

.slide-down{
    animation: slideDownMenu 0.6s ease forwards;
}

@keyframes slideDownMenu{
    from{
        transform: translateY(-100%);
        opacity: 0;
    }
    to{
        transform: translateY(0);
        opacity: 1;
    }
}

@media (min-width: 1200px) {
    .box-stiky-top>.container>.row {
        display: flex;
        align-items: flex-start;
    }

    .box-stiky-top>.container>.row>div {
        position: sticky;
        top: 2px;
    }

    .header-menu-main .menu-section > ul {
        display: flex;
        justify-content: space-between;
    }

    .box-article-bottom .row>div:last-child .article-item {
        border-bottom: 0;
    }

    .header-menu>.container>.row>div:nth-child(1) {
        flex: 0 0 10%;
        max-width: 10%;
    }

    .header-menu>.container>.row>div:nth-child(3) {
        flex: 0 0 10%;
        max-width: 10%;
        display: flex;
        align-items: center;
        gap: 1rem;
        flex-wrap: wrap;
        justify-content: flex-end;
    }

    .header-menu>.container>.row>div:nth-child(2) {
        flex: 0 0 80%;
        max-width: 80%;
    }
}

.entire-info-website-top {
    display: flex;
    align-items: center;
    justify-content: center;
}

.home .entire-info-website-top p {
    color: #fff;
}

.entire-info-website-top p {
    margin-bottom: 0;
    color: #000000;
    margin-right: 20px;
    display: flex;
    align-items: center;
}

.entire-info-website-top p:last-child {
    margin-right: 0;
}

.entire-info-website-top p>i {
    margin-right: 15px;
}

.box-section-home-05 {
    padding: 50px 0;
    background: #f1f5eb;
}

.box-why-us .inter-item-why .title-why>span {
    font-size: 16px;
    padding: 15px;
    background: #fff;
    display: inline-block;
    border-radius: 5px;
    cursor: pointer;
}

.box-why-us .inter-item-why .title-why {
    margin-bottom: 15px;
    color: #000;
    font-weight: 700;
    font-family: 'Montserrat';
}

.box-acticle-home .article-item {
    border-radius: 8px;
    border: 1px solid #ddd;
    margin-bottom: 0 !important;
}

.box-acticle-home .article-item .inner-image .img {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    overflow: hidden;
}

.box-acticle-home .article-item .inner-content {
    padding: 15px;
}

.box-acticle-home .title-section {
    margin-bottom: 30px;
    text-align: left !important;
}

.box-acticle-home .article-item .inner-content .article-title {
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 17px;
    min-height: 55px;
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.box-acticle-home .article-item .inner-content .article-description {
    color: #000;
    display: -webkit-box;
    max-width: 100%;
    font-size: 16px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.box-acticle-home .article-item .inner-content .post-date {
    margin-bottom: 5px;
}

.box-acticle-home .article-item .inner-content .link a {
    padding: 5px 15px;
    border-radius: 5px;
}

.section-brand .item-img-brand {
    border: 1px solid #ddd;
    border-radius: 8px;
    text-align: center;
    overflow: hidden;
}

.section-brand .item-img-brand .img-brand img {
    padding: 15px;
    object-fit: contain;
}

.box-section-home-06 {
    margin-bottom: 50px;
    padding-top: 50px;
}

.box-section-home-07 {
    margin-bottom: 50px;
}

.box-section-home-08 {
    background: #F1F5EB;
    padding: 10px 0 0;
}

.box-contact .inter-content {
    background: #fff;
    padding: 40px;
    border-radius: 20px;
    margin-bottom: 40px;
}

.box-contact .img {
    padding-top: 117%;
}

.box-contact .inter-content form .form-group {
    margin-bottom: 20px;
}

.box-contact .inter-content form .form-group .form-control {
    border: 1px solid #E3DBD8;
    border-radius: 25px;
    height: 50px;
    padding: 15px;
    font-size: 16px;
}

.box-contact .inter-content form .form-group label {
    font-weight: 400;
    font-size: 16px;
    color: #000;
}

.box-contact .inter-content form .form-group span.btn.btn-submit {
    width: 100%;
    border-radius: 25px;
    height: 50px;
    padding: 12px;
    font-size: 16px;
}

.box-contact .inter-content form .form-group textarea.form-control {
    height: 105px;
}

.box-contact .img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.box-article-top {
    border-bottom: 1px dashed var(--color-highlight);
    margin-bottom: 20px;
    padding-bottom: 15px;
}

.box-article-top .article-item .inner-image .img {
    border-radius: 8px;
    overflow: hidden;
}

.box-article-top .article-item .inner-image {
    margin-bottom: 15px;
}

.box-article-top .article-item .inner-content {
    padding: 0;
}

.box-article-top .article-item .inner-content .article-title {
    font-size: 24px;
}

.box-article-top .article-item .inner-content .article-description {
    color: #808080;
    text-align: justify;
}

.box-article-bottom .article-item {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #D9D9D9;
}

.box-article-bottom .article-item .inner-image .img {
    border-radius: 8px;
    overflow: hidden;
}

.box-article-bottom .article-item .inner-content .category-date {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 10px;
}

.box-article-bottom .article-item .inner-content .category-date .product-category a {
    display: inline-flex !IMPORTANT;
    background: #D2D3D4;
    border-radius: 50px;
    height: 30px;
    padding: 0 15px;
    align-items: center;
    font-size: 14px;
    color: #000;
}

.box-article-bottom .article-item .inner-content .category-date .product-category {
    margin-right: 10px;
}

.box-article-bottom .article-item .inner-content .post-date {
    color: #000;
    font-size: 14px;
}

.box-article-bottom .article-item .inner-content .article-title {
    font-size: 18px;
}

.box-banner-article {
    margin-bottom: 15px;
}

.box-banner-article .banner-product .img img {
    height: auto;
}

.categories {
    background: #f2f2f2;
    border-radius: 8px;
    padding: 15px;
}

.categories .categories-section > li:first-child > a {
    padding-top: 0;
}

.categories .categories-section.list-unstyled {
    margin-bottom: 0;
}

.box-category-right {
    margin-bottom: 15px;
}

.box-section-article-detail-02>.container>.row>div:nth-child(1)>div:last-child {
    margin-bottom: 0;
}

.box-section-article-detail-02 .box-banner-article:last-child {
    margin-bottom: 0;
}

.banner-product img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 10px;
    overflow: hidden;
}

.box-section-article-01 {
    padding-bottom: 40px;
}

.title-footer {
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--white);
}

.entire-info-website address p {
    margin-bottom: 15px;
    display: flex;
    color: var(--white);
}

.menu-footer ul>li {
    list-style: none;
    margin-bottom: 10px;
}

.menu-footer ul {
    padding-left: 0;
}

.menu-footer ul>li>a {
    color: var(--white);
}

.footer-fanpage iframe {
    width: 100%;
}

footer {
    position: relative;
    overflow: hidden;
}

.box-form-contact-page {
    /* border: 1px solid var(--color-main); */
    border-radius: 8px;
    padding: 15px;
    background: var(--light);
}

.box-form-contact-page .title-section {
    font-size: 18px;
    text-align: center;
    margin-bottom: 15px;
}

.box-form-contact-page .form-group .form-control {
    border-color: #777777;
    border-radius: 8px;
}

.box-form-contact-page .form-group .btn-submit {
    width: 100%;
    border-radius: 8px;
}

.article-detail-page, .box-detail-tags {
    /* padding: 15px; */
    border-radius: 8px;
}

.article-detail .title-detail {
    font-weight: 900;
    font-size: 4rem;
    margin-bottom: 15px;
    color: var(--color-highlight);
}

.article-entry-info {
    margin-bottom: 2rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.article-detail .date-view {
    display: flex;
    align-items: center;
}

.article-detail .date-view .view {
    color: #747474;
    /* font-size: 16px; */
    position: relative;
}

.article-detail .date-view span.seperate {
    display: inline-block;
    margin: 0 10px;
    line-height: 1;
    height: 15px;
    overflow: hidden;
    color: #747474;
}

.article-detail .date-view .post-date {
    color: #747474;
    /* font-size: 16px; */
}

.article-detail .date-view .view i {
    display: inline-block;
    margin-right: 6px;
}

.article-entry-info .action-item {
    position: relative;
}

.action-share--content {
    position: absolute;
    width: 235px;
    background: #e1e1e1 !important;
    right: 0;
    padding: 1rem 1.5rem;
    border-radius: 0.8rem;
    z-index: 1;
}

.article-entry-info .action-item--title {
    color: #000;
    font-size: 16px;
    margin-bottom: 1rem;
}

.article-entry-info .list-social .btn-social {
    margin: 0 4px;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.article-entry-info .list-social .btn-social a {
    text-align: center;
    font-size: 16px;
    display: inline-block;
    color: #000000;
}

.article-entry-info .list-social {
    -ms-flex-pack: distribute;
    justify-content: space-between;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
}

.author-view-detail {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-bottom: 20px;
    border-bottom: 1px solid #898989;
    padding-bottom: 2rem;
}

.author-view-detail .author {
    display: flex;
    align-items: center;
}

.author-view-detail .author .img-author {
    margin-right: 15px;
}

.author-view-detail .author .img-author img {
    width: 54px;
    height: 54px;
    border: 2px solid var(--color-main);
    border-radius: 50%;
    object-fit: cover;
}

.created-by-user a {
    color: #000;
}

.box-section-detail-01 {
    padding-bottom: 40px;
}

.box-slider-page .title-section {
    text-align: left !important;
    font-size: 3rem;
}

.intro-home .intro-shape-1 {
    position: absolute;
    left: -8.5rem;
    top: 1rem;
}

.intro-home .intro-shape-2 {
    position: absolute;
    left: -2.5rem;
    top: -0.5rem;
}

.intro-home .intro-shape-3 {
    position: absolute;
    right: 14rem;
    bottom: -3.5rem;
}

.intro-home .video-intro {
    position: absolute;
    right: 5.5rem;
    top: -0.3rem;
    width: 26rem;
    max-width: 26rem;
    border-radius: 1rem;
    box-shadow: 0px 4rem 7rem 0px rgba(26.999999999999993, 20, 78, 0.1);
    z-index: 1;
    overflow: hidden;
}

.intro-home .btn-video {
    position: absolute;
    top: 34%;
    right: 0;
    left: 0;
    margin: 0 auto;
    transform: translateY(-34%);
    text-align: center;
}

.intro-home .btn-video i {
    height: 6rem;
    width: 6rem;
    line-height: 6rem;
    font-size: 1.7rem;
    color: var(--color-secondary);
    background-color: white;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
}

.intro-home .inner-image .img {
    /* padding-top: 100%; */
}

.intro-home .inner-image img {
    border-radius: 1rem;
}

.intro-home .article-description {
    font-size: 1.6rem;
    color: #000;
}

.intro-home .article-description ul, .intro-home .article-description ol {
    padding-left: 20px !important;
}

.intro-home .article-description ul li, .intro-home .article-description ol li {
    margin-bottom: 1.5rem;
}

.intro-home .inner-content .btn-submit {
    border-radius: 5px;
    padding: 10px 30px;
    display: none;
}

.intro-home .inner-content .article-category a {
    color: #000;
    font-size: 20px;
    font-weight: 500;
}

.box-section-home-00 {
    margin-bottom: 50px;
    padding-top: 50px;
}

.box-section-home-02 {
    background: #f1f5eb;
    padding: 50px 0;
    margin-bottom: 50px;
}

.banner-brc-about .img img {
    height: 25vw;
    width: 100%;
    object-fit: cover;
}

.banner-brc-about {
    position: relative;
}

.banner-brc-about .warp-content {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 80px;
}

.banner-brc-about .warp-content .content {
    background: #000000b5;
    border-radius: 20px;
    padding: 15px 30px;
    text-align: center;
    color: var(--white);
    text-transform: uppercase;
    width: max-content;
    margin: auto;
}

.banner-brc-about .warp-content .content .name {
    font-size: 5.6rem;
    font-weight: bold;
    margin-bottom: 0;
}

.banner-brc-about .warp-content .content .description {
    margin-bottom: 10px;
}

.box-about-01 {
    margin-bottom: 50px;
}

.box-vision-mission .content>.item:nth-child(2)>.row>div:nth-child(1), .box-vision-mission .content>.item:nth-child(4)>.row>div:nth-child(1) {
    order: 1;
}

.box-vision-mission .content>.item .inter-image .img {
    border-radius: 8px;
    overflow: hidden;
}

.box-vision-mission .content>.item .title {
    font-size: 25px;
    margin-bottom: 10px;
}

.box-vision-mission .content>.item .description {
    margin-bottom: 20px;
}

.box-section-about-02 {
    padding-bottom: 50px;
    padding-top: 50px;
}

.box-footer-mid {
    padding-top: 50px;
    padding-bottom: 30px;
}

.box-contact .form-group .form-control {
    border: 1px solid #dddd;
    border-radius: 8px;
}

.box-contact .form-group {
    margin-bottom: 15px;
}

.box-contact .form-group .btn-submit {
    border-radius: 5px;
}

.box-contact .info-contact {
    background: #b3b3b3dd;
}

.form-advise .modal-content {
    background: #727272;
    border: 0;
    border-radius: 8px;
}

.form-advise .modal-content button.close {
    position: absolute;
    right: 5px;
    top: 5px;
    opacity: 1;
    text-shadow: 0 0 BLACK;
    z-index: 1;
    color: #fff;
}

.form-advise .modal-content .inter-form .title {
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}

.list-option-attributes {
    border-radius: 8px;
    overflow: hidden;
    border: 1px solid #ddd;
    margin-bottom: 10px;
}

.list-option-attributes .option-attributes:nth-child(2n+1) {
    background: #fff;
}

.form-advise .modal-content .inter-form .form-group label {
    color: #fff;
}

.form-advise .modal-content .inter-form .form-group .form-control {
    background: none;
    border-radius: 8px;
    color: #fff;
    height: 45px;
}

.form-advise .modal-content .modal-body {
    padding: 20px;
}

.form-advise .modal-content .inter-form .form-group .btn-submit {
    border-radius: 5px;
    width: 100%;
    max-width: 250px;
}

.form-advise .modal-content .inter-form .form-group textarea.form-control {
    height: 100px;
}

.article-content h2 {
    font-size: 20px;
}

.article-content h3 {
    font-size: 18px;
}

.article-content h4 {
    font-size: 16px;
}

.article-content>ul, .article-content>ol {
    padding-left: 20px;
}

.form-advise .modal-content .inter-form .form-group .form-control::placeholder {
    color: #fff;
}

.swiper.swiper-slider-main .swiper-pagination-bullet {
    height: 2px;
    width: 80px;
    border-radius: 0;
    background: #fff;
    transition: 1s;
    opacity: 0.5;
}

.swiper.swiper-slider-main .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 110px;
    opacity: 1;
}

.swiper.swiper-slider-main .swiper-pagination {
    left: calc((100% - 1170px)/2);
    width: auto;
}

.intro-home .title .article-category {
    position: absolute;
    top: -3rem;
    color: #f3f3f3;
    font-size: 9rem;
    z-index: -1;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
}

.intro-home .title {
    padding-top: 3rem;
}

.intro-home .inner-content {
    position: relative;
    width: 100%;
    /* box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.1); */
    /* transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s; */
    /* border-radius: 8px; */
}

.intro-home .title .title-section {
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
}

.intro-home .inner-content .title-name {
    font-family: 'Montserrat';
    font-size: 19px;
    color: var(--color-highlight);
}

@media (min-width: 500px) and (max-width:1200px) {
    .header-menu>.container>.row>div {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }

    .header-menu>.container>.row>div:nth-child(2) {
        order: 1;
    }

    .header-menu>.container>.row>div:nth-child(1) {
        order: 2;
    }

    .header-menu>.container>.row>div:nth-child(3) {
        order: 3;
        display: flex;
        justify-content: flex-end;
    }

    .box-y-kien .inter-content .item .inter-img {
        padding: 10px;
    }

    .box-y-kien .inter-content .item .inter-img .title {
        font-size: 15px;
    }
}

.box-category-home .slogan-section {
    margin-bottom: 40px;
}

.box-category-home .inter-category {
    display: flex;
    overflow: hidden;
    flex-direction: unset;
    grid-gap: 24px;
}

.box-category-home .inter-category .item-category {
    position: relative;
    overflow: hidden;
    flex: 1;
    transition: flex .3s;
    text-decoration: none;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    text-align: left;
    border-radius: 10px 10px 10px 10px;
    height: 500px;
}

.box-category-home .inter-category .item-category .inter-img {
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.6558998599439776) 0%, rgba(0, 0, 0, 0.2413340336134454) 50%, rgba(32, 32, 32, 0) 74%);
    padding: 40px 20px;
}

.box-category-home .inter-category .item-category .title {
    font-size: 20px;
    color: #fff;
    font-weight: 900;
    font-family: 'Montserrat';
    margin-bottom: 10px;
}

.box-category-home .inter-category .item-category .description {
    color: var(--color-highlight);
    font-size: 18px;
    font-family: 'Montserrat';
}

.box-category-home .inter-category .item-category .inter-img .description-short {
    opacity: 0;
    visibility: hidden;
    transition-delay: unset;
    color: #ffffff;
    margin-top: 15px;
}

.link-category {
    width: 50px;
    height: 50px;
    outline: 7px solid #ffffff29;
    transition: all .3s ease;
    position: absolute;
    bottom: 40px;
    right: 40px;
    background: #f58634;
    border-radius: 50%;
}

.link-category a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    color: #fff;
    cursor: pointer;
}

.box-category-home .inter-category .item-category.active {
    flex: 2;
}

.box-category-home .inter-category .item-category.active .inter-img .description-short {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    transition: all .3s ease;
}

.box-category-home .inter-category .item-category.active .description {
    font-size: 26px;
}

.box-section-home-10 {
    padding-bottom: 0;
}

.product-item .inner-content .inter-atb .itm-atb {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.product-item .inner-content .inter-atb .itm-atb .value {
    font-weight: 700;
}

.product-item .inner-image .img {
    overflow: hidden;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.slogan-section {
    margin-bottom: 30px;
}

.product-item .inner-content .inter-atb .itm-atb>span>i {
    display: inline-block;
    width: 23px;
    color: var(--color-highlight);
    font-size: 18px;
}

.box-achievements {
    padding: 90px 0 50px;
    position: relative;
    background: radial-gradient(circle, rgb(115 213 0 / 19%) 0%, rgb(115 213 0 / 19%) 29%, rgba(115, 213, 0, 0) 68%, rgba(115, 213, 0, 0) 100%);
}

.box-achievements .img-before {
    width: 50%;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    pointer-events: none;
}

.box-achievements .img-before .img {
    height: 100%;
    -webkit-mask-size: contain;
    -webkit-mask-position-x: 100%;
    -webkit-mask-position-y: 0%;
    -webkit-mask-repeat: no-repeat;
}

.box-achievements .img-before .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.box-achievements .content .title-section {
    font-size: 50px;
    margin-bottom: 10px;
    color: #000;
    position: relative;
}

.box-achievements .content .slogan-section {
    margin-bottom: 30px;
    max-width: 600px;
}

.box-achievements .content .link a {
    background: var(--color-main);
    display: inline-block;
    padding: 10px 20px;
    border-radius: 8px;
    color: #fff;
}

.box-achievements .content .link {
    margin-bottom: 0;
}

.box-achievements:before {
    content: "";
    width: 600px;
    height: 600px;
    background: radial-gradient(circle, rgb(115 213 0 / 19%) 0%, rgb(115 213 0 / 19%) 29%, rgba(115, 213, 0, 0) 68%, rgba(115, 213, 0, 0) 100%);
    position: absolute;
    left: -9%;
    top: -141px;
    z-index: -1;
    pointer-events: none;
}

.box-achievements:after {
    content: "";
    width: 600px;
    height: 600px;
    background: radial-gradient(circle, rgb(245 134 52 / 19%) 0%, rgb(245 134 52 / 14%) 29%, rgba(245, 134, 52, 0) 68%, rgba(245, 134, 52, 0) 100%);
    position: absolute;
    left: 10%;
    top: -233px;
    z-index: -1;
    pointer-events: none;
}

.box-achievements .content .item {
    margin-bottom: 30px;
    position: relative;
}

.box-achievements .content .item .title {
    font-size: 64px;
    color: var(--color-highlight);
    line-height: 1.4;
}

.box-achievements .content .item .description {
    font-size: 24px;
    font-weight: 700;
}

.box-achievements .img-before:before {
    content: "";
    width: 600px;
    height: 600px;
    background: radial-gradient(circle, rgb(115 213 0 / 21%) 0%, rgb(115 213 0 / 13%) 29%, rgba(115, 213, 0, 0) 68%, rgba(115, 213, 0, 0) 100%);
    position: absolute;
    right: 25%;
    bottom: -264px;
    z-index: -1;
}

.box-achievements .img-before:after {
    content: "";
    width: 600px;
    height: 600px;
    background: radial-gradient(circle, rgb(245 134 52 / 18%) 0%, rgb(245 134 52 / 16%) 29%, rgba(245, 134, 52, 0) 68%, rgba(245, 134, 52, 0) 100%);
    position: absolute;
    right: 4%;
    bottom: -200px;
    z-index: -1;
}

.info-why-right .inter-image {
    height: 100%;
    -webkit-mask-size: contain;
    -webkit-mask-position-x: 100%;
    -webkit-mask-position-y: 0%;
    -webkit-mask-repeat: no-repeat;
    position: relative;
}

.info-why-right .inter-image .img {
    padding-top: 62%;
}

.box-why-us .inter-item-why .title-why>span:hover {
    background: var(--color-main);
    color: #fff;
}

.info-why-right .content {
    position: absolute;
    background: #ffffff;
    right: 45px;
    width: 50%;
    top: 50%;
    z-index: 99;
    border-left: 2px solid var(--color-main);
    padding: 30px;
    border-radius: 8px;
}

.info-why-right {
    position: relative;
}

.box-why-us .inter-item-why .title-why:last-child {
    margin-bottom: 0;
}

.box-section-home-04 {
    background: #f1f5eb;
    padding-top: 50px;
    margin-bottom: 50px;
    padding-bottom: 50px;
}

.box-why-us .title-section, .box-category-home .title-section {
    margin-bottom: 15px;
}

.inter-img-content {
    display: flex;
    align-items: center;
}

.inter-img-content .img {
    flex: 0 0 90px;
    margin-right: 15px;
}

.inter-img-content .img img {
    height: 90px;
    object-fit: cover;
    border-radius: 50%;
    border: 5px solid var(--color-highlight);
}

.inter-img-content .inter-name-content .title {
    color: var(--color-main);
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 5px;
}

.box-y-kien .inter-content .description-short {
    margin-bottom: 20px;
    text-align: justify;
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.box-y-kien .list-images>.row>div:nth-child(1) .img-left .img {
    border-top-right-radius: 100px;
}

.box-y-kien .list-images>.row>div .img-left .img {
    overflow: hidden;
    border-radius: 8px;
}

.box-y-kien .list-images>.row>div:nth-child(2) .img-left .img {
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
}

.box-y-kien .list-images>.row {
    margin-right: -5px;
    margin-left: -5px;
}

.box-y-kien .list-images>.row>div {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
}

.box-y-kien .list-images>.row>div:nth-child(4) .img-left .img {
    border-bottom-right-radius: 100px;
}

.box-y-kien .list-images>.row>div:nth-child(3) .img-left .img {
    border-bottom-right-radius: 80px;
    border-top-left-radius: 80px;
}

.box-y-kien .list-images>.row>div:nth-child(3) .img-left {
    padding-left: 25px;
}

.box-y-kien .inter-content {
    padding-left: 40px;
}

.box-product-list {
    margin-bottom: 50px;
}

.breadcrumbs-section a:last-child::after {
    display: none;
}

.header-page-title {
    padding: 150px 0 50px;
    background-size: cover;
    background-position: center;
}

.header-page-title .breadcrumb {
    position: relative;
    z-index: 1;
}

.header-page-title .breadcrumb .content .title {
    color: #fff;
    font-size: 50px;
    font-family: 'Montserrat';
    margin-bottom: 9px;
}

.header-page-title .breadcrumb .content .breadcrumbs-section>a {
    color: var(--color-highlight);
}

.box-section-product-01 {
    margin-bottom: 50px;
}

.box-achievements .content .item .title>span {
    display: inline-block;
    margin-right: 5px;
}

.product-content-detail .option-attributes {
    background: #dfdfdf;
    padding: 10px 10px;
}

.product-content-detail .option-attributes .name {
    display: inline-block;
    width: 150px;
}

.product-detail-content {
    margin-bottom: 50px;
    border-radius: 8px;
    border: 1px solid var(--color-highlight);
}

.product-detail-head {
    margin-bottom: 30px;
}

.info-content-article .content h3 {
    font-size: 16px;
}

.info-content-article .content h2 {
    font-size: 20px;
}

.info-content-article .content h4 {
    font-size: 16px;
}

.info-image-prd {
    border-radius: 8px;
}

.product-detail-content .title-content {
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: 700;
}

.breadcrumb-detail-title .breadcrumb .content .title {
    font-size: 36px;
}

.home .logo-section a {
    position: relative;
    display: inline-block;
}

.home .logo-section img {
    height: 10rem;
}

.header-menu.fixed .logo-section img {
    max-height: 7rem;
}

.image-our img {
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    background-color: rgb(85,66,0);
    opacity: 55%;
    min-height: 48rem;
}

.image-our {
    height: 100%;
    background: rgb(85,66,0);
}

.background-our {
    position: relative;
}

.background-our .content-our {
    max-width: 100%;
}

.content-our {
    font-size: 1.6rem;
    line-height: 1.3;
}

.service-article .box-acticle-home .article-item .inner-content .article-title {
    min-height: unset;
}

@media (max-width: 1200px) {
    .header-menu-mb>.container>.row>div:nth-child(2) {
        display: flex;
        justify-content: flex-end;
    }

    .box-section-home-00 {
        margin-bottom: 30px;
        padding-top: 30px;
    }

    .box-programme .item {
        margin-bottom: 15px;
    }

    .box-section-home-02 {
        margin-bottom: 30px;
        padding: 30px 0;
    }

    .box-section-home-03 {
        overflow: hidden;
    }

    .box-achievements .slogan-section {
        margin-bottom: 20px;
    }

    .box-section-home-06 {
        margin-bottom: 30px;
        padding-top: 30px;
    }

    .box-section-home-07 {
        margin-bottom: 30px;
    }

    .box-contact .inter-content {
        margin-bottom: 30px;
        margin-top: 15px;
        padding: 30px;
    }

    .box-section-home-05 {
        padding: 30px 0;
    }

    .box-article-mb-01,.box-section-detail-mb-01 {
        margin-bottom: 30px;
    }

    .box-section-detail-mb-01 {
        margin-bottom: 30px;
    }

    .breadcrumbs-section a:last-child::after {
        display: none;
    }

    .breadcrumbs-section {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        font-size: 13px;
    }

    .breadcrumbs-section a {
        white-space: nowrap;
    }

    .breadcrumbs-section::-webkit-scrollbar {
        display: none;
    }

    .box-acticle-home .article-item .inner-content .article-title {
        display: -webkit-box;
        max-width: 100%;
        font-size: 14px;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        min-height: auto;
    }

    .box-acticle-home .article-item .inner-content .article-description {
        font-size: 14px;
    }

    .box-contact .inter-content form .form-group {
        margin-bottom: 10px;
    }

    .banner-brc-about .img img {
        height: 400px;
    }

    .box-acticle-home.box-slider-page {
        margin-bottom: 30px;
    }

    .intro-home .inner-content {
        margin: 0;
    }

    .intro-home .title .article-category {
        font-size: 5rem;
        top: 0;
    }

    .box-tab-section .block-tab {
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
        overflow-x: auto;
    }

    .box-tab-section .block-tab::-webkit-scrollbar {
        display: none;
    }

    .block-tab.nav .nav-item {
        padding-left: 5px;
        padding-right: 5px;
    }

    .block-tab.nav {
        margin-left: -5px;
        margin-right: -5px;
    }

    .block-tab.nav .nav-item .nav-link {
        font-size: 13px;
        text-align: center;
        padding: 5px 1.5rem;
        white-space: nowrap;
    }

    .box-tab-section .title-tab {
        margin-bottom: 20px;
    }

    .box-category-home .inter-category .item-category .inter-img .description-short {
        margin-top: 10px;
        font-size: 12px;
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
        transition: all .3s ease;
        display: -webkit-box;
        max-width: 100%;
        -webkit-line-clamp: 8;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .product-item .inner-content {
        padding: 10px;
    }

    .product-item .inner-content .inter-atb .itm-atb {
        font-size: 11px;
        margin-bottom: 5px;
    }

    .product-item .inner-content .inter-atb .itm-atb>span>i {
        display: none;
    }

    .product-title {
        font-size: 14px;
        min-height: 39px;
    }

    .box-section-product-01 {
        margin-bottom: 30px;
    }

    .box-product-list {
        margin-bottom: 20px;
    }

    .header-page-title .breadcrumb .content .title {
        font-size: 30px;
    }

    .header-page-title {
        padding: 50px 0 30px;
    }

    .article-detail .title-detail {
        font-size: 18px;
    }

    .article-content h2 {
        font-size: 16px;
    }

    .article-content h3 {
        font-size: 15px;
    }

    .article-content h4 {
        font-size: 14px;
    }

    .breadcrumb-detail-title .breadcrumb .content .title {
        font-size: 20px;
    }

    .product-content-detail .product-title-detail {
        font-size: 20px;
    }

    .swiper.swiper-slider-main .swiper-pagination {
        left: 15px;
        transform: none;
        bottom: 0;
    }
}

@media (max-width: 992px) {
    .swiper-slider-main .swiper-slide img {
        height: 49vw;
        object-fit: cover;
    }

    .title-section, .title-section>h1 {
        font-size: 2.5rem;
    }

    .title-section {
        margin-bottom: 15px !important;
    }

    .box-achievements .link a {
        padding: 10px 10px;
        font-size: 14px;
    }

    .box-achievements>.row>div {
        margin-bottom: 10px;
    }

    .box-achievements>.row>div {
        padding-right: 5px;
        padding-left: 5px;
    }

    .box-achievements .item .inter-content .title {
        font-size: 30px;
    }

    .box-achievements .item .inter-content .description {
        font-size: 12px !important;
    }

    .box-why-us .item-right .text-why span.year {
        font-size: 31px;
    }

    .box-why-us .item-right .text-why {
        font-size: 14px;
    }

    .inter-why .item-title-process {
        font-size: 15px;
        padding: 10px;
    }

    .description-process {
        font-size: 14px;
        padding: 0 10px 10px 10px;
    }

    .inter-why .card {
        border-radius: 5px;
        -webkit-border-radius: 5px;
        margin-bottom: 10px;
    }

    .box-why-us .why-left {
        margin-bottom: 20px;
    }

    .row {
        margin-right: -5px;
        margin-left: -5px;
    }

    .row>div {
        padding-right: 5px;
        padding-left: 5px;
    }

    .box-about-01 {
        margin-bottom: 30px;
    }

    .intro-home .article-item .inner-content .article-description {
        display: block;
    }

    .box-section-detail-01 {
        padding-bottom: 0;
    }

    .box-section-about-02 {
        padding-bottom: 10px;
        padding-top: 20px;
    }

    .box-vision-mission .item {
        margin-bottom: 20px;
    }

    .box-vision-mission .content>.item .title {
        font-size: 20px;
    }

    .box-vision-mission .content>.item .description-short {
        margin-bottom: 20px;
    }

    .swiper-slide--wrap {
        bottom: 20px;
    }

    .swiper-slide--wrap .content .title {
        font-size: 23px;
        margin-bottom: 10px;
    }

    .swiper-slide--wrap .content .slogan {
        font-size: 13px;
        margin-bottom: 10px !important;
    }

    .swiper-slide--wrap .content .btn-submit {
        min-width: 123px;
        font-size: 14px;
        /* display: none; */
        padding: 5px;
    }

    .box-section-home-10 {
        padding-bottom: 30px;
    }

    .box-category-home .inter-category {
        grid-gap: 10px;
    }

    .box-category-home .inter-category .item-category .inter-img {
        padding: 20px 10px;
    }

    .box-category-home .inter-category .item-category.active .description {
        font-size: 16px;
    }

    .box-category-home .inter-category .item-category .title {
        font-size: 12px;
    }

    .box-category-home .inter-category .item-category .description {
        font-size: 14px;
    }

    .box-category-home .inter-category .item-category {
        height: 300px;
    }

    .link-category {
        width: 35px;
        height: 35px;
        bottom: 10px;
        right: 10px;
    }

    .link-category a {
        width: 35px;
        height: 35px;
    }
}

@media (max-width: 576px) {
    .box-tab-section .block-tab {
        justify-content: flex-start;
    }

    .intro-home .article-item>.row>div:nth-child(1) {
        display: none;
    }

    .swiper-slider-main .swiper-slide img {
        /* height: 56vw; */
    }

    .intro-home .inner-image {
        width: 100%;
        padding-top: 0;
    }

    .intro-home .video-intro {
        max-width: 150px;
        right: 0;
        display: none;
    }

    .intro-home .article-description {
        margin-bottom: 5px !important;
    }

    .box-section-home-04 {
        padding: 30px 0;
        margin-bottom: 30px;
    }

    .footer-mid-md>.container>.row>div {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 10px;
    }

    .box-article-top {
        margin-bottom: 20px;
    }

    .box-article-top .article-item {
        margin-bottom: 0 !important;
    }

    .box-article-top .article-item .inner-content .article-title {
        font-size: 18px;
    }

    .box-article-bottom .article-item .inner-content .article-title {
        font-size: 14px;
        display: -webkit-box;
        max-width: 100%;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .box-article-bottom .article-item .inner-content .category-date {
        display: none;
    }

    .article-item .article-description {
        font-size: 13px;
        display: -webkit-box;
        max-width: 100%;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .banner-brc-about .img img {
        height: 400px;
    }

    .banner-brc-about .warp-content .content {
        border-radius: 5px;
        padding: 15px;
    }

    .banner-brc-about .warp-content {
        bottom: 30px;
    }

    .banner-brc-about .warp-content .content .name {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .box-vision-mission .content>.item:nth-child(2)>.row>div:nth-child(1) {
        order: 0;
    }

    .box-article-bottom .article-item .inner-content {
        padding: 0;
        margin-top: 10px;
    }

    .box-achievements {
        padding: 30px 0 30px;
    }

    .box-achievements .content .title-section {
        font-size: 30px;
    }

    .box-achievements .content .slogan-section {
        margin-bottom: 15px;
    }

    .box-achievements .content .item {
        margin-bottom: 15px;
    }

    .box-achievements .img-before {
        top: inherit;
        bottom: 0;
        height: auto;
        z-index: -1;
        width: 76%;
    }

    .box-achievements .img-before .img:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #c3c3c39c;
    }

    .box-why-us .inter-item-why .title-why>span {
        font-size: 14px;
        padding: 10px;
        display: block;
    }

    .box-why-us .inter-item-why .title-why {
        margin-bottom: 10px;
    }

    .info-why-right .content {
        padding: 10px;
        font-size: 12px;
        width: 60%;
        right: 15px;
    }

    .info-why-right {
        margin-top: 15px;
    }

    .box-y-kien .inter-content {
        padding-left: 0;
    }

    .box-y-kien .inter-content .slogan-section {
        margin-bottom: 15px;
    }

    .box-y-kien .list-images {
        margin-bottom: 15px;
    }

    .box-category-home .slogan-section {
        margin-bottom: 20px;
    }
}

@media (min-width: 767px) and (max-width:1200px) {
    .intro-home .video-intro {
        right: 0;
        width: 20rem;
    }

    .box-article-bottom .article-item .inner-content .article-title {
        font-size: 16px;
    }

    .box-article-bottom .article-item .inner-content .article-description {
        display: -webkit-box;
        max-width: 100%;
        font-size: 14px;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .box-achievements .img-before {
        top: initial;
        bottom: 0;
        height: auto;
    }

    .box-achievements {
        padding: 40px 0 50px;
    }

    .box-why-us .inter-item-why .title-why>span {
        font-size: 13px;
    }

    .info-why-right .content {
        right: 20px;
        width: 60%;
        padding: 15px;
        font-size: 13px;
    }

    .box-achievements .content .title-section {
        font-size: 30px;
    }

    .swiper-slide--wrap {
        bottom: 50px;
    }
}

@media (min-width: 1024px) and (max-width:1200px) {
    .swiper-slide--wrap .content .title {
        font-size: 40px;
    }

    .box-category-home .inter-category .item-category .description {
        font-size: 20px !important;
    }

    .swiper-slide--wrap {
        bottom: 50px;
    }
}

@media (min-width: 500px) and (max-width:1200px) {
    .header-menu .entire-info-website-top {
        display: none;
    }

    .header-menu-main {
        display: none;
    }
}

.section-background {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.bg-footer {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    min-height: 335px;
    background-size: cover;
    z-index: -1;
}

.order-success-modal-content {
    background: #fef9e6;
}

.order-success-content {
    text-align: center;
    padding: 1.5rem;
}

.order-success-modal-body .close {
    top: 1rem;
    right: 1rem;
    width: 3rem;
    height: 3rem;
    background: rgb(120 201 25 / 25%);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--color-highlight);
    opacity: 1 !important;
    transition: all .3s ease;
}

.title-success {
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 2rem;
}

.content-success {
    font-size: 1.5rem;
}

.order-success-modal-body .close:hover {
    background: rgb(120 201 25 / 45%);
    color: var(--green);
}

.gap-1 {
    gap: 1rem;
}

.language-switch .language-picker img {
    height: 2.2rem;
    width: 3rem;
    object-fit: cover;
    display: inline-block;
    opacity: .65;
    transition: all .3s ease;
}

.language-switch .language-picker.active img, .language-switch .language-picker:hover img {
    opacity: 1;
}

.header-menu-main > .container > .row > div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.item-jobs {
    background: var(--white);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 1rem;
    border-radius: 6px;
    overflow: hidden;
    margin: 0;
}

.item-jobs .article-title {
    font-size: 2.4rem;
}

.item-atb i {
    color: var(--color-main);
}

.brand-grid .swiper-slide {
    /* margin-bottom: 3rem; */
}

.item-our-team {
    padding: 0 3rem;
}

.item-our-team .inner-content {
    padding: 1.5rem 2rem 0;
}

.item-our-team .article-title a {
    color: var(--color-highlight);
    font-size: 2.1rem;
    display: inline-block;
    position: relative;
    margin-bottom: 1.5rem;
}

.item-our-team .article-title a::before {
    content: "";
    position: absolute;
    bottom: -3px;
    left: 0;
    height: 1px;
    width: 5rem;
    background: rgb(160,160,160);
}

.item-our-team .article-description, .item-our-team .btn-submit-1 {
    font-size: 1.6rem;
    color: #555;
}

.item-our-team .btn-submit-1 {
    border: none;
    padding: 0;
}

.item-our-team .btn-submit-1:hover {
    background: none;
    color: var(--color-highlight);
}

.entire-info-website .btn-social {
    width: 3.6rem;
    height: 3.6rem;
    display: flex;
    background: var(--white);
    color: var(--black);
    justify-content: center;
    align-items: center;
    border-radius: 6px;
}

.entire-info-website .btn-social:hover {
    background: var(--white);
    color: var(--color-highlight);
}

.section-brand .swiper-pagination {
    /* position: unset; */
    bottom: 0;
}
 
.section-brand .swiper-button-next, .section-brand .swiper-button-prev {
    top: calc(50% - 1.25rem);
    width: 2.4rem;
    height: 2.4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--gray);
    border-radius: 6px;
    font-size: 1.6rem;
    transition: all .3s ease;
}
.section-brand .swiper-button-next {
    right: 5px;
}
.section-brand .swiper-button-prev {
    left: 5px;
}

.section-brand .swiper-button-next:hover, .section-brand .swiper-button-prev:hover {
    background: var(--color-highlight);
    color: var(--white);
}

/*CSS our service*/
.item-our-service img {
    max-height: 10rem;
}
    
.item-our-service a {
    font-size: 2.4rem;
    line-height: 1;
    font-weight: bold;
    text-transform: uppercase;
    color: var(--color-highlight);
}

.item-our-service a:hover {
    color: var(--color-main);
}

.section-our-services .item-our-service:nth-child(1) {
    justify-content: end;
    text-align: right;
}

.item-our-service {
    max-width: 50%;
    flex: 0 0 50%;
    width: 100%;
    display: flex;
    padding: 0 2rem;
    gap: 2rem;
}

.section-our-services {
    position: relative;
    height: 100%;
    padding: 3rem 0;
    display: flex;
    flex-wrap: wrap;
}

.section-our-services .item-our-service:nth-child(2) {
    flex-direction: row-reverse;
    justify-content: start;
    align-items: center;
    padding-top: 2rem;
    padding-left: 5rem;
}

.section-our-services .item-our-service:nth-child(3) {
    align-items: end;
    flex-direction: column-reverse;
    text-align: right;
    max-width: 40%;
    margin-left: 15%;
}

.section-our-services .item-our-service:nth-child(3) a {
    position: relative;
    left: -37px;
}

.des-partner {
    background: #0a4561;
    color: var(--white);
    padding: 5px 12px;
}

@media (max-width: 767.98px) {
    .item-our-service img {
        max-height: 6rem;
    }
    
    .item-our-service a {
        font-size: 1.8rem;
    }
    
    .section-our-services .item-our-service:nth-child(1) {
        padding-left: 0;
    }
    .section-our-services .item-our-service:nth-child(2) {
        padding: 1rem 0 0 2rem;
    }
    .section-our-services .item-our-service:nth-child(3) {
        max-width: 50%;
        margin-left: 5%;
    }
}

@media (max-width: 575.98px) {
    .section-our-services .item-our-service {
        max-width: 100%;
        flex: 0 0 100%;
        padding: 0;
        align-items: center;
    }
    .section-our-services .item-our-service:nth-child(1) {
        text-align: left;
    }
    .section-our-services .item-our-service:nth-child(2) {
        padding: 0;
    }
    .section-our-services .item-our-service:nth-child(3) {
        max-width: 100%;
        margin: 0;
        flex-direction: row;
        align-items: center;
    }
}

@media (min-width: 1000px) {
    .header-menu-main > .container > .row > div > div:first-child {
        flex: 0 0 70%;
        max-width: 70%;
    }

    .header-menu-main > .container > .row > div > div:last-child {
        flex: 1 1;
        max-width: 100%;
        display: contents;
    }
}

.is-mobile .bg-footer {
    min-height: 100vh;
    background-size: cover;
}

/*Project detail article*/
.experience-list {
    width: 100%;
    font-size: 16px;
    line-height: 1.5;
}

.exp-row {
    display: grid;
    grid-template-columns: 120px 1fr 200px;
    gap: 20px;
    font-weight: 500;
    padding: 12px 0;
    border-bottom: 1px solid #eee;
}

.exp-row:last-child {
    border-bottom: 0;
}

.year {
    font-weight: bold;
    font-size: 18px;
}

.experience-list .description {
    color: #333;
}

.experience-list .org {
    text-align: right;
    font-weight: 500;
    color: var(--color-highlight);
}
/*End */

.my-5x, .mt-5x {
    margin-top: 50px;
}

.my-5x, .mb-5x {
    margin-bottom: 50px;
}

.py-5x, .pt-5x {
    padding-top: 50px;
}

.py-5x, .pb-5x {
    padding-bottom: 50px;
}

.my-20x, .mt-20x {
    margin-top: 200px;
}

.my-20x, .mb-20x {
    margin-bottom: 200px;
}